<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Nabila Gudino Ochoa</title>
    <link rel="stylesheet" href="../shared.css">
    <link rel="stylesheet" href="./section.css">
</head>

<body>
    <header class="header">
        <img class="logo" src="../assets/logo.svg" />
        <span class="logo-text ">Nabila Gudiño Ochoa</span>
    </header>
    <section class="main-section">
        <div class="orange section title-section">
            <span class="title">Development</span>
            <img class="img" src="../assets/dev.svg" />
        </div>
        <div class="web-section content-section">
            <a class="item" href="./dev/cytae.html">
                <img class="img-background" src="../assets/devs/cytae/main.png" />
                <div class="yellow overlay"></div>
                <span class="title item-title">CyTAE</span>
            </a>
            <a class="red item" href="./dev/potatogifts.html">
                <img class="img-background" src="../assets/devs/potato/main.png" />
                <div class="red overlay"></div>
                <span class="title item-title">Potato Gifts</span>
            </a>
            <a class="green item" href="./dev/tesla.html">
                <img class="img-background" src="../assets/devs/tesla/main.jpeg" />
                <div class="green overlay"></div>
                <span class="title item-title">Tesla</span>
            </a>
            <a class="blue item" href="./dev/clubgrido.html">
                <img class="img-background" src="../assets/devs/clubg/main.jpg" />
                <div class="blue overlay"></div>
                <span class="title item-title">Club Grido</span>
            </a>
        </div>
        <a href="../index.html" class="blue section back-section">
            <img class="img" src="../assets/back.svg" />
            <span class="title">Go back</span>
        </a>
        <a href="../sections/talk.html" class="pink section contact-section">
            <span class="title">Let's talk!</span>
            <img class="img" src="../assets/next.svg" />
        </a>
    </section>
</body>

</html>